Dataedo Editor requirements

28th December, 2017
Applies to: 5.x versions, Article available also for: 9.x (current), 8.x, 7.x, 6.x
You are looking at documentation for an older release.
Switch to the documentation for Dataedo 9.x (current).

Dataedo Editor (client software) can be run in following operating systems with following requirements:

Windows

  • Windows 7, Windows 8, Windows 10.
  • NET 4.0 installed.
  • Minimum 512MB of memory.
  • Minimum 100MB of available hard-disk space.
  • Segoe UI Light font (for PDF export).

Additionally, connection to Oracle DB requires an installed Oracle Client software (version 8.1.7 or higher).

Linux

Read about Dataedo on Linux

MacOS

Read about Dataedo on Mac

Found issue with this article? Comment below
0
There are no comments. Click here to write the first comment.